div.product-cart {
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  box-shadow: 0 5px 5px #d9d9d9;
  margin: 40px 0;
  padding: 0 0 10px !important;
  width: 100%;
}
div.product-cart__top {
  background: #fea019 none repeat scroll 0 0;
  height: 30px;
  margin-bottom: 20px;
  padding: 10px 30px;
}
h3.product-cart__top__name-product {
  color: white;
}
div.product-cart__left-column {
  display: inline-block;
  padding: 20px;
  text-align: center;
  vertical-align: top;
  width: 250px;
}
img.product-cart__left-column__box {
  display: block;
  margin: 40px auto 25px;
  width: 80%;
}
div.product-cart__right-column {
  display: inline-block;
  padding: 20px;
  width: 315px;
}
span.product-cart__right-column__sostav {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 10px;
}
ul.product-cart__right-column__list {
  color: #6c6c6c;
  list-style: outside none none;
  margin: 0 0 25px !important;
  padding: 0 !important;
}

.product-cart__right-column__list div.popover {
    line-height: 15px !important;
    font-size: 12px !important;
    width: 100% !important;
}

.product-cart__right-column__list li {
  line-height: 30px;
    color: #393939 !important;
    text-decoration: underline;
    cursor: pointer !important;
}
a.product-cart__right-column__descr-link {
  color: #97c93c !important;
		font-weight: bold;
}
button.product-cart__left-column__button {
  background-color: #689B0C;
  background-image: url("/img/product-cart__shopcart-icon.png");
  background-position: 8px 4px;
  background-repeat: no-repeat;
  border: 1px solid #689B0C;
  box-shadow: 0 1px 3px #689B0C;
  color: white;
  font-size: 15px;
  padding: 7px 10px 7px 40px;
}

button.product-cart__left-column__button:hover {
background-color:#7DBA0F;
}
#fancybox-wrap{
width:800px !important;
}
#fancybox-content{
width:790px !important;
}

.capiWrapper .capiContainerIcon.capiPositionIcon4{display: none !important;}


.clbs_show_callbaska {
    display: inline-block;
    text-align: left;
    margin-left: 20px;
    padding: 0px 0 0px 40px;
    background: url(../img/icon-sound.png) no-repeat left center;
}